{
  "codeListTag" : "Sample__CodeList92",
  "codeListType" : "STATIC",
  "codeName" : "CodeList92",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSMODULES/Sample/PSCODELISTS/CodeList92.json",
  "emptyText" : "未定义",
  "name" : "时间分组类型",
  "getPSCodeItems" : [ {
    "codeName" : "Q",
    "text" : "季度",
    "value" : "Q"
  }, {
    "codeName" : "M",
    "text" : "月份",
    "value" : "M"
  }, {
    "codeName" : "D",
    "text" : "月天",
    "value" : "D"
  }, {
    "codeName" : "H",
    "text" : "小时",
    "value" : "H"
  } ],
  "getPSCodeListTemplId" : "CODELIST_00099",
  "getPSSystemModule" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample.json"
  },
  "refFlag" : false,
  "systemTag" : "DemoSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}